Subject: Re: [TR] TR4 Tach

From: [email-masked]
Date: Thu, 2 Jan 2014 00:13:58 +0000 (UTC)

This might be the time to have a first-rate instrument shop like APT put in electronic guts.

Phil Ethier West Side Saint Paul Minnesota USA
1973 Triumph Stag LE22439UBW "uncle jack", Sapphire Blue
2004 Suburban 8.1, Sport Red, the only automatic of the bunch
2005 Lotus Elise, Bordeaux Red Pearl
2007 Saturn Ion 3 2.4, Berry Red
[email-masked]
http://www.flickr.com/photos/pethier
http://www.flickr.com/groups/triumphtransamerica
http://www.mnautox.com
http://www.mntriumphs.org

----- Original Message -----
> From: "Lee&John Howard" <[email-masked]>
> To: "triumph list list" <[email-masked]>
> Sent: Wednesday, January 1, 2014 5:59:57 PM
> Subject: [TR] TR4 Tach
> Strange thing.
> My tach cable just broke off at the tip; 1/4 inch tip left inside but
> easily extracted with magnet. I see the cable is easily replaced from
> the
> usual vendors, although prices vary somewhat. The strange thing is
> that the
> tach appears to be from a TR3-3B, RN1411/00, rather than the correct
> RN1417/00. At least that is what it seems based on a little Ebay
> research.
> So, am I getting a faulty reading with my TR3 tach running on my 65
> TR4? I
> suppose it doesn't matter a whole lot; I've been tuning by watching
> the
> tach but can easily use a meter.
> Any thoughts out there?
> Many thanks

** [email-masked] **

Archive: http://www.team.net/archive